/* -------------------- GLOBAL - */
fieldset {border: 0;}

legend {font-weight: bold; font-size: 1.2em; background: #555555; color: #ffffff; text-transform: uppercase; padding: 5px 15px;}

form ul {list-style-type: none; margin: 0;}
form ul li {margin-bottom: 12px;}

label {display: block; vertical-align: middle; cursor: pointer; font-weight: bold; font-size: 1.2em; color: #333333; padding-bottom: 2px;}

input, textarea, select {font-size: 1.1em; font-family: arial,sans-serif; vertical-align: middle;}
input, textarea {padding: 3px;}

/* input:focus,
textarea:focus {background: #ffff99;} ADB removed */

/* -------------------- COMMON - */
em.man {font-style: normal; color: #0079c2;}

.submit {font-weight: bold; background: #747272; color: #ffffff; text-transform: uppercase; cursor: pointer; border: 0;}
.submit:focus {background: #747272;}

em.error {font-style: normal; font-weight: bold; font-size: 1.2em; color: #ff0000; margin-left: 10px;}

/* -------------------- GENERIC - */
.genericFormContainer fieldset {}
.genericFormContainer legend {margin-bottom: 20px;}
#primaryContent .genericFormContainer ul {list-style-type: none; margin: 0;}
#primaryContent .genericFormContainer ul li {font-size: 1em; line-height: 1.5em; background: none; padding-left: 0; margin-bottom: 15px;}
.genericFormContainer input,
.genericFormContainer textarea,
.genericFormContainer select {font-size: 1.2em; width: 300px;}
.genericFormContainer input,
.genericFormContainer textarea {border: 1px solid #9b9b9b; width: 292px;}
.genericFormContainer input.submit {padding: 6px 3px; border: 0; width: auto;}

#primaryContent .genericFormContainer ul.errorContainer {list-style-type: disc; margin: 0 0 15px 25px;}
#primaryContent .genericFormContainer ul.errorContainer li {margin-bottom: 5px; color: #ff0000;}
#primaryContent .genericFormContainer ul.errorContainer li label {display: inline; color: #ff0000;}

/* -------------------- GLOBAL SEARCH - */
#globalSearchContainer {clear: both; display: inline; float: right; background: url(images/bg-globalSearch_tcm6-205.gif) no-repeat 0 7px; text-align: right; padding: 5px 0 5px 28px; margin-right: 15px; width: 20.1em;}
#frmGlobalSearch fieldset {float: right;}
#frmGlobalSearch label {position: absolute; left: -9999px; color: #ffffff;}
#frmGlobalSearch input {border: 1px solid #9b9b9b; width: 14.181em;}
#frmGlobalSearch input.submit {border: 0; width: auto;}

/* -------------------- COURSE FINDER CTA - */
/*
#frmCourseFinder {margin-bottom: 10px; width: 300px;}
.filter	{margin:10px 0; float:left;}
.filter.events {float:none;}
.filter.events #courseFinderInner {padding-top:10px;}
.filter.events #courseFinderInner select {width:330px; float:left; margin-bottom:20px;}
.filter.events #courseFinderInner ul p {float:left; clear:none; text-transform:uppercase; padding:0; margin-left:15px;}
.filter.events #courseFinderInner .submit {margin:15px 0 0 15px; padding:3px;}
.js .filter.events #courseFinderInner label {display:none;}
#primaryContent #courseFinderInner {width:410px; margin-bottom:20px;}
#courseFinderInner {background: #b7b7b7; padding: 20px 15px 15px; width: 270px;}
#courseFinderInner ul {margin-bottom:0;}
#primaryContent #courseFinderInner li {background:none; padding-left:0; font-size:1em;}
#courseFinderInner select {width: 100%;}
#courseFinderInner .submit {padding: 6px 3px;}
*/


#frmCourseFinder {margin-bottom: 10px; width: 300px;}

.js .filter #courseFinderInner label {display:none;}
.filter {float:none;margin:10px 0; float:left;}
.filter #courseFinderInner ul p {float:left; clear:none; text-transform:uppercase; padding:0; margin-left:15px;}
#primaryContent #courseFinderInner {width:410px; margin-bottom:20px; padding-top:10px;}
#courseFinderInner {background: #b7b7b7; padding: 20px 15px 15px; width: 270px;}
#courseFinderInner ul {margin-bottom:0;}
#primaryContent #courseFinderInner li {background:none; padding-left:0; font-size:1em;}
.filter #courseFinderInner select {width:330px; float:left; margin-bottom:20px;}
#courseFinderInner .submit {margin:0 0 0 15px; padding:3px;}

.filter.events #courseFinderInner .submit {margin:15px 0 0 15px; padding:3px;}

.filter.events.newsFilter #courseFinderInner .submit {margin:0px 0 0 15px; padding:3px;}


/* -------------------- SEARCH SITE (search results page) - */
#searchSiteContainer {margin: 1.5em 0;}
#searchSiteContainer #searchSiteInner {background: #b7b7b7; padding: 15px;}
#searchSiteContainer #searchSiteInner label {display: inline-block; text-align: right; padding: 0; width: 85px;}
#searchSiteContainer #searchSiteInner #searchIn label {width: auto;}
#searchSiteContainer #searchSiteInner input,
#searchSiteContainer #searchSiteInner select {padding: 2px; width: 24em;}
/* ..checkbox options */
#searchSiteContainer #searchSiteInner .extraOptionsRow {padding: 15px 0 0 88px;}
#searchSiteContainer #searchSiteInner .extraOptions input {margin: 0; width: auto;}
#searchSiteContainer #searchSiteInner .extraOptions label {display: inline; text-align: left; margin: 0 15px 0 0; width: auto;}
/* ..submit button */
#searchSiteContainer #searchSiteInner .extraOptions {display: inline; margin-right: 252px;}/*push submit button into place*/
#searchSiteContainer #searchSiteInner input.submit {padding: 3px 3px 3px 3px; width: auto;}/*padding is actually 7px*/


/* -------------------- STANDALONE added 24.08.2010 - */
#standalone {}
#standalone p {color:#027ac3; font-weight:bold;}
#standalone .mandatory {font-size:1.2em; font-weight:bold;}
#standalone .required {background:#f8981d url(images/orange-arrow_tcm6-13547.gif) no-repeat left center; padding:5px 0 5px 7px; float:right; margin-left:25px; margin-top:-6px;}
#standalone .required p {color:#fff; text-transform:uppercase; font-weight:bold; padding:0 15px; font-size:1.25em;}
#primaryContent #standalone li {background:0; padding-left:0; float:left; width:auto;}
#standalone label {font-size:1em;}
#standalone li {clear:both; margin-bottom:10px; float:left; width:100%;}
#standalone li ul {float:left;}
#standalone li ul li label {font-size:.92em; font-weight:normal; float:left; width:335px; text-align:left; line-height:13px;}
#standalone li ul li input {float:left; width:10px; margin-right:10px;}
#standalone input,
#standalone textarea {width:350px;}
#standalone select {width:360px; padding:1px;}
#standalone option {padding:2px 3px;}
#standalone .submit {width:auto;}



/* -- Styles for Web Forms -- */

.genForm {
  font-weight: bold;
  color: #027AC3;
}

.genForm ol {
  margin: 0;
  padding: 0;
}

.genForm ol li {
  list-style: none;
  margin: 0 0 10px 0;
  padding: 0;
}

.genForm label {
  color: #333;
  cursor: pointer;
  display: block;
  font-size: 1em;
  font-weight: bold;
  padding-bottom: 2px;
  vertical-align: middle;
}

.genForm input, .genForm textarea, .genForm select {
  width: 350px;
  padding: 3px;
  font-family: arial,sans-serif;
  font-size: 1.1em;
  vertical-align: middle;
}


/* -- Checkboxes / Radio buttons -- */

.genForm ol li fieldset ol li {
  width: 100%;
  position: relative;
  overflow: hidden;
  clear: both;
}

.genForm ol li fieldset ol li input {
  float: left;
  position: absolute;
  top: 5px;
  left: 0px;
  width: auto;
}

.genForm ol li fieldset ol li label {
  float: none;
  margin-left: 25px;
  font-size: 0.92em;
  font-weight: normal;
}

/* --------------- */

#buttons {
  float: left;
  width: auto;
}

#buttons input {
  background: #747272;
  border: none;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 1.4em;
  font-weight: normal;
  text-transform: uppercase;
  width: auto;
}

/*
    Filter form
    as seen on staff directory page
    .April 2011
*/

.filter_form {
    margin: 0 0 3em;
}

.filter_form_inner {
    background: #b7b7b7;
    padding: 20px 15px;
}

.filter_form_inner label {
    display: inline-block;
    text-align: right;
    padding: 0;
    margin: 0 2px 0 0;
    width: 88px;
}

.filter_form_inner input {
    padding: 3px;
    width: 264px;
    margin: 0 15px 0 0;
}

.filter_form_inner select {
    margin: 0 15px 0 0;
    width: 270px;
}

.filter_form_inner input.submit {
    width: auto;
}

.filter_form_options {
    /*fieldset for checkboxes or radio buttons*/
    padding: 20px 0 0 90px;
}

.filter_form_options input {
    width: auto;
}

.filter_form_options label {
    text-align: left;
    margin: 0 15px 0 2px;
    width: auto;
}

#staff_keyword_search .filter_form_inner {
    /*for positioning the submit button on the staff keyword search form*/
    position: relative;
}

#staff_keyword_search .filter_form_inner input.submit {
    position: absolute;
    left: 390px;
    top: 20px;
}
